#kevel-ads-native iframe{
    width: 100% !important;
    height:250px !important;
}

.dnavlists #kevel-ads-native iframe .kevel-native-ad-container{
    border:none !important;
}

@media screen and (max-width: 769px) {
    #kevel-ads-native iframe{
        height:280px !important;
    } 
}

@media screen and (max-width: 720px) {
    #kevel-ads-native iframe{
        height:87vw !important;
    }
    
}

@media screen and (max-width: 679px) {
    #kevel-ads-native iframe{
        height:92vw !important;
    }
    
}

@media screen and (max-width: 599px) {
    #kevel-ads-native iframe{
        height:95vw !important;
    }
}

@media screen and (max-width: 550px) {
    #kevel-ads-native iframe{
        height:100vw !important;
    }
}

@media screen and (max-width: 450px) {
    #kevel-ads-native iframe{
        height:125vw !important;
    }
    #kevel-ads-native iframe a.kevel-native-ad-title{
        font-size: 5vw !important;
    }
    #kevel-ads-native iframe .kevel-native-ad-text{
        font-size: 4vw !important;
    }
}